Bug 1773541

Summary: Request to add mod_qos to EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Tony Stocker <tonystocker>
Component: mod_qosAssignee: Othman Madjoudj <athmanem>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: athmanem, christof, tonystocker
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mod_qos-11.64-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-24 10:01:51 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Tony Stocker 2019-11-18 12:07:44 UTC
Description of problem:
Please add the mod_qos package to the EPEL 8 repository.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2020-03-08 14:44:46 UTC
FEDORA-EPEL-2020-53bbf67b37 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-53bbf67b37

Comment 2 Fedora Update System 2020-03-09 02:44:59 UTC
mod_qos-11.64-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-53bbf67b37

Comment 3 Fedora Update System 2020-03-24 10:01:51 UTC
FEDORA-EPEL-2020-53bbf67b37 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.